Subject: GLOWBUGS digest 390

From: [email-masked]
Date: Sun, 22 Dec 1996 10:43:53 -0600 (CST)

GLOWBUGS Digest 390

Topics covered in this issue include:

  1) When I get bigger...phase II
	by [email-masked] (Tom R. Rice)
  2) ARRL Mobile Manual
	by Jacqueline Herman <[email-masked]>
  3) power measurement
	by [email-masked]
  4) Re: When I get bigger...
	by John Levreault <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 21 Dec 1996 11:06:00 -0800 (PST)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: When I get bigger...phase II
Message-ID: <[email-masked]>

> 
> My two year old daughter has accepted as a fact of life that many of 
> the things she wants (cars, razors, more dessert...) she can only have 

> asked me "I can have my radio tubes when I get bigger?"  Gonna have to 
> cultivate that!

	Back in the Fab Fifties, I had a Williamson Hi-Fi amp
	I built using 807s, which had the metal clip plate
	connections instead of the nicer ceramic caps.

	My young brother (about five years old) was frequently
	cautioned not to get near the amp because "you could get
	electrocuted". 
	
	This led to a form of conditioning, so that soon,
	whenever he saw any kind of electronic thingie, he'd
	ask, seriously, "what'll this do to me?"  

	Fortunately, he outgrew this phase and later became
	a ham running a Swan all-tube rig.   

	You never really know how kids'll perceive our world.......
	
	73 de WB6BYH      
-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: Sat, 21 Dec 1996 17:26:02 -0800 (PST)
From: Jacqueline Herman <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: ARRL Mobile Manual
Message-ID: <[email-masked]>

I discovered a book hidden on the shelf that I'd forgetten all about:
The 1962 edition of the Mobile Manual. What a gold mine of compact
tube xmtrs, rcvrs, and xcvrs! By all means, if you see this book
anywhere, grab it! It contains so many ingenious ideas for mobiling
and portable work.

Under 3 feet of snow (and missing Hawaii very much),
Jeff KH2PZ / 7

------------------------------

Date: Sun, 22 Dec 1996 07:25:57 -0500
From: [email-masked]
To: [email-masked]
Subject: power measurement
Message-ID: <[email-masked]>

HELLO TO ALL AND MERRY CHRISTMAS

I have a question about measuring the output of my 6T9 Xmtr.
Yes it is up and running on 80 and 40 but now I want to check the power
output.
I have an SWR-power meter but it's a cheapy and not calibrated so I used a
method from SOLID STATE DESIGN where you use a simple circuit and a DC
voltmeter then calculate the power with the equation P=Vsquared /Rtimes2. The
circuit is a peak reading one with R being the 50 ohm dummy load.

           Xmtr------>|--------+--------^^^^^---------+-------------    + to
meter
                     diode      I         1K res      I
                                   I                        I
                                 .01 mfd           .01 mfd
                                   I                        I
                                   I                        I
                                Gnd                  Gnd

My meter is a good sand era Fluke and I used a germanium diode.
What kind of accuracy can I expect from such a settup?

By the way my 6T9 seems to be working fine, it sound nice and clean on my
receiver and the tone is fine. I suspect the power out is a little low and
I'm pretty sure it's in the tank circuit. I reengineered it around available
parts. I'm still tinkering with it.

73's to all

Larry AA0DM
St. Louis  MO

------------------------------

Date: Sun, 22 Dec 1996 11:29:09 -0500 (EST)
From: John Levreault <[email-masked]>
To: [email-masked]
Subject: Re: When I get bigger...
Message-ID: <[email-masked]>

At 09:52 AM 12/21/96 -0600, Mike  wrote:
>Hi gang,
>
>My two year old daughter has accepted as a fact of life that many of 
>the things she wants (cars, razors, more dessert...) she can only have 
>"when you get bigger".  She was in my office a few days ago and for the 
>first time she noticed a few tube projects I've got sitting on a table, 
>so after I told her those were daddy's radios and daddy's tubes she 
>asked me "I can have my radio tubes when I get bigger?"  Gonna have to 
>cultivate that!
>
>Seriously, anybody have success in getting transistor-era kids 
>interested in tubes?  Or, any of said transistor-era folks here on the 
>list to tell their stories?
>

My older son, who's 25 now, is a hard-core tube-o-phile. It all started
when, as a teenaged heavy-metal guitar-player, he played his first Fender
Twin. He's been hooked ever since and has become a competent homebrewer,
renovator, and repairman. He is just finishing up a build-it-from-scratch
Champ. That's Fender's little 3-watt single ended practice amp that many
think embodies the best of the tube-amp sound. Quite a few classic guitar
recordings, especially some of Eric Clapton's work, were done by mic'ing a
Champ.

73 and the best of holidays to all,
John Levreault NB1I

------------------------------

End of GLOWBUGS Digest 390
**************************